@charset "utf-8";
/* CSS Document */
body, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, hr, form, iframe, th, td { margin: 0; padding: 0; }
* { padding: 0; }
body { color: #333; font-family: "微软雅黑", Arial, Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 1.8; width: 100%; -webkit-tap-highlight-color:rgba(0,0,0,0);/*去掉安卓点击时的蓝色*/ }
div{box-sizing: border-box;}
.clear { clear: both; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
a:link, a:visited { color: #1e1e1e; text-decoration: none; }
a:hover { cursor: pointer }
fieldset, img { border: none; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
.fl { float: left; }
.fr { float: right; }
.wrap { margin: 0 auto; width: 1200px; }
.minwidth { min-width: 1200px; }
#container { background: #fff; }
.font16 { font-size: 16px; }
.textc { text-align: center; }
.textl { text-align: left; }
.textr { text-align: right; }
.mb { margin-bottom: 30px; }
.pr { position: relative; }
.pa { position: absolute; }
div { outline: none; }
input { outline: none; }
textarea { outline: none; }
table { border-collapse: collapse; border-spacing: 0; table-layout: fixed; border: 0; }
th, td { padding: 0; }
.aui_border, .aui_dialog, .content table { table-layout: auto; }
ul { padding: 0; }
p { margin: 0; }
li { zoom: 1; vertical-align: middle; }
ol { margin: 0px; padding: 0; padding-left: 36px; }
input, select, button, textarea { border: none; padding: 0; font-family: "微软雅黑", Arial, Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 1.6; }
input:focus, textarea:focus { background: #fff; }
::-moz-placeholder { color: #b2b2b2; font-family: "微软雅黑", Arial, Georgia, "Times New Roman", Times, serif; }
::-webkit-input-placeholder { color: #b2b2b2; font-family: "微软雅黑", Arial, Georgia, "Times New Roman", Times, serif; }
:-ms-input-placeholder { color: #b2b2b2; font-family: "微软雅黑", Arial, Georgia, "Times New Roman", Times, serif; }



/*编辑器操作区域样式*/
.cke_editable .operateArea { background: #FF9; position: relative; z-index:999; }
.cke_editable .operateArea a { cursor: pointer; }
.cke_show_borders { max-width: 1200px; }

/*头部*/
.header-wrap{height: 100px}
#header { height: 100px; background: #fff;overflow: hidden; }
.logo img { height: 100px; }
.tel{
	margin-left: 45px;
}
.tel div:first-child{
	margin-top: 20px;
}
.tel div:last-child{
	font-size: 24px;
	color: #0D4375;
	font-weight: bold;
}


#header.navFix { box-shadow: 0 0 5px #444; height: 65px; left: 0; position: fixed; top: 0; width: 100%; z-index: 4; }
#header.navFix .toptop { display: none; }
#header.navFix .logo img { height: 65px; }
#header.navFix .headright .topTel{ display: none; }
#header.navFix .menu > li > a{
	line-height: 65px;
}
#header.navFix .tel div:first-child{
	margin: 0;
}
/*导航*/
.menu {  margin-left: 100px}
.menu > li { float: left; margin: 0;  text-align: center; position: relative;  text-align: center}
.menu > li > a { display: block; font-size:18px; color: #580101; line-height: 100px; padding: 0 37px;}
.menu > li > a:hover{background-color: #005bac;color: #fff;}
.menu .menulist { width: 150px; display: none; background: rgba(255,255,255,0.95); padding: 5px 0; position: absolute; top: 47px; z-index: 50; left: -43px; text-align: center; overflow: hidden; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }
.menu .menulist > li { line-height: 34px; font-size: 14px; margin: 0; }
.menu .menulist > li > a { display: block; color: #a36701; }
.menu .menulist > li:hover > a { color: #0177cc; }
.menu .subnav { display: block; }
.menu > .first > a{background-color: #2a3890;color: #fff;}
/*banner*/
#ban { position: relative; overflow: hidden; }
#ban .banner { height: 550px; overflow: hidden; position: relative; }
#ban .imglist li { position: absolute; background: none no-repeat center center; height: 550px; width: 100%; }
#ban .imglist li a { display: block; width: 100%; height: 100%; }
.pagelist { bottom: 35px; height: 14px; position: absolute; right: 0; text-align: center; width: 100%; z-index: 1; }
.pagelist li { font-size: 0px; margin: 0 7px; cursor: pointer; display: inline-block; height: 12px; width: 12px; border: 1px solid #fff; border-radius: 7px; }
.pagelist li.on { background: #0177cc; border-color: #0177cc; }


/*首页*/
.main1{
	height: 128px;
	background: url(../images/main1bg.jpg) no-repeat center;
}
.main1 ul{
	height: 128px;
}
.main1 ul li{
	float: left;
	box-sizing: border-box;
	width: 200px;
	height: 100%;
	text-align: center;
	font-size: 18px;
	color: #b4b3b3;
	line-height: 190px;
	background-repeat: no-repeat;
	background-position:center 30px;
}
.main1 ul li a{
	display: block; height: 128px
}
.main1 ul li:hover{
	color: #2a3890;
}
.main1 .fj{
	background-image: url(../images/fj_g.png);
}
.main1 .fj:hover{
	background-image: url(../images/fj_b.png);
}
.main1 .ysj{
	background-image: url(../images/ysj_g.png);
}
.main1 .ysj:hover{
	background-image: url(../images/ysj_b.png);
}
.main1 .ddjtgj{
	background-image: url(../images/ddjtgj_g.png);
}
.main1 .ddjtgj:hover{
	background-image: url(../images/ddjtgj_b.png);
}
.main1 .gydj{
	width: 180px;
	margin-left: 20px;
	background-image: url(../images/gydj_g.png);
}
.main1 .gydj:hover{
	background-image: url(../images/gydj_b.png);
}
.main1 .jydj{
	width: 170px;
	margin-left: 50px;
	background-image: url(../images/jydj_g.png);
}
.main1 .jydj:hover{
	background-image: url(../images/jydj_b.png);
}
.main1 .dyjqt{
	width: 140px;
	margin-left:40px;
	background-image: url(../images/dyjqt_g.png);
}
.main1 .dyjqt:hover{
	background-image: url(../images/dyjqt_b.png);
}
.main2{
	width: 100%;
	height: 485px;
}
.main2Left{
	float: left;
	margin-top: 80px;
	width: 600px;
}
.main2TitBox{
	height: 36px;
	padding: 0 15px;
	border-bottom: 1px solid #bdbcbc;
}
.main2TitBox .main2Tit{
	float: left;
	font-size: 20px;
	width: 80px;
	height: 39px;
	box-sizing: border-box;
	color: #2a3890;
	text-align: center;
	font-weight: bold;
	border-bottom: 3px solid #2a3890;
}
.main2TitBox .moreBtn{
	float: right;
	margin-top:10px;
	width: 24px;
	height: 20px;
	background: url(../images/more_btn.png) no-repeat center;
}
.indexPro{
	padding: 0 15px;
	margin-top: 30px;
	height: 280px;
}
.indexPro .indexProLeft{
	box-sizing: border-box;
	float: left;
	padding-top: 5px;
	width: 150px;
	height: 100%;
	background-color: #f6f6f6;
}
.indexPro .indexProLeft li{
	display: block;
	padding: 0 12px;
	widows: 100%;
	height: 68px;
	line-height: 67px;
	text-align: center;
	font-size: 16px;
	cursor: pointer;
}
.indexPro .indexProLeft li.active{
	background-color: #005bac;
	color: #fff;
}
.indexPro .indexProLeft li.active a{
	color: #fff;
}
.indexPro .indexProLeft li a{
	display: block;
	width: 100%;
	height: 59px;
	color: #000;
	border-bottom: 1px solid #ddd;
}
.indexProMain{
	position: relative;
	padding: 39px 39px;
	float: right;
	width: 400px;
	height: 280px;
	border: 1px solid #737373;
}
.indexProMain .arrow-left{
	display: block;
	width: 16px;
	height: 28px;
	background: url(../images/arrows_left.png) no-repeat center;
	position: absolute;
	left: 10px;
	top: 126px;
}
.indexProMain .arrow-right{
	display: block;
	width: 16px;
	height: 28px;
	background: url(../images/arrows_right.png) no-repeat center;
	position: absolute;
	right: 10px;
	top: 126px;
}
.indexProMain .swiper-container{
	width: 320px;
	height: 200px;
}
.indexProMain .swiper-container .swiper-slide img{
	width: 100%;
	height: 100%;
}
.main2Right{
	float: right;
	margin-top: 80px;
	width: 570px;
}
.indexNew {
	padding: 0 12px;

}
.indexNew li{
	display: block;
	width: 100%;
	height: 74px;
	margin-top: 29px;
}
.indexNew li:first-child{
	margin-top: 30px;
}
.indexNew li:hover .indexNewsLeft{
	background-color: #ff7302;
}
.indexNew li:hover .indexNewsRight h1{
	color: #ff7302;
}
.indexNew .indexNewsLeft{
	width: 74px;
	height: 100%;
	background-color: #005bac;
	color: #fff;
	text-align: center;
	float: left;
	transition: all .3s;
}
.indexNew .indexNewsLeft h1{
	font-size: 32px;
}
.indexNew .indexNewsLeft h3{
	line-height: 8px;
}
.indexNew .indexNewsRight{
	width: 472px;
	height: 100%;
	float: right;
	padding: 0 20px;
	background-color: #f6f6f6;
}
.indexNew .indexNewsRight h1{
	margin-top: 10px;
	font-size: 16px;
	color: #005bac;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: all .3s;
}
.indexNew .indexNewsRight h3{
	margin-top: 2px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.inmain{
	overflow: hidden;
	min-height: 400px;
	padding-bottom: 40px
}
/*公司简介*/
.introLeft{
	float: left;
	width: 228px;
}
.introLeft .introLeftTit{
	font-size: 28px;
	font-weight: bold;
	height: 67px;
	border-bottom: 1px solid #e6e6e9;
	padding-left: 10px;
	line-height: 67px;
}
.introLeft ul li{
	display: block;
	width: 100%;
	height: 54px;
	border-bottom: 1px solid #e6e6e9;
	line-height: 60px;
	padding-left: 10px;
	font-size: 18px;
}
.introLeft ul li a{
	display: block;
	color: #333;
}
.introLeft ul li.active{
	background-color: #005dad;
}
.introLeft ul li.active a{
	color: #fff;
}
.introRight{
	float: right;
	width: 918px;
}
.intop{
	height: 68px;
	border-bottom: 1px solid #e6e6e9;
	padding: 0 5px;
}
.intopLeft{
	float: left;
	line-height: 68px;
}
.intopLeft a{
	font-size: 22px;
	color: #181718;
}
.intopRight{
	float: right;
	line-height: 68px;
}
.honor{
	margin-top: 20px;
}
.honor li{
	float: left;
	width: 200px;
	padding:38px 52px 0 52px;
	height: 340px;
	margin-bottom: 30px;
	border: 1px solid #e6e6e9;
	border-right: none;
}
.honor li:nth-child(3n){
	border-right:1px solid #e6e6e9;
}
.honor li h1{
	text-align: center;
	margin-top: 10px;
	font-size: 16px;
}


/*产品中心*/
.proList{
	margin-top: 20px;
}
.proList li{
	float: left;
	box-sizing: border-box;
	width: 306px;
	height: 250px;
	border: 1px solid #e6e6e9;
	margin-bottom: 30px;
}
.proList li img{
	display: block;
	width: 260px;
	height: 162px;
	margin: 0 auto;
	margin-top: 30px;
}
.proList li .checkDetail{
	display: block;
	width: 95px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	border: 1px solid #1d4179;
	border-radius: 8px;
	margin: 0 auto;
	margin-top: 20px;
	color: #1d4179;
}
.proList li:hover .checkDetail{
	color: #fff;
	background-color: #1d4179;
}
.productBox{
	padding: 20px;
	margin-bottom: 30px;
	margin-top: 20px;
	overflow: hidden;
	width: 100%;
	border: 1px solid #e6e6e9;
}
.proCont{
	margin-bottom: 40px;
	overflow: hidden;
}

.protable .protableTit td{
	text-align: center;
	line-height: 59px;
	font-size: 16px;
	font-weight: bold;
	background-color: #004094;
	border-right:2px solid #fff ;
	color: #fff;
}
.protable .protableTr2 td{
	text-align: center;
	line-height: 39px;
	font-size: 16px;
	font-weight: bold;
	background-color: #f5f9fa;
	border-right:2px solid #fff ;
	border-bottom:2px solid #fff ;
	color: #004094;
}
.intopmenu{
	height: 66px;
	border-bottom: 1px solid #e6e6e9;
}
.newsTopTit{
	float: left;
	width: 130px;
	text-align: center;
	font-size: 28px;font-weight: bold;
	height: 65px;
	line-height: 65px;
	border-bottom: 4px solid #005dad;
}
.newsUl{
	width: 100%;
	margin-top:20px;
}
.newsUl > li{
	display: block;
	height: 90px;
	padding-top: 10px;
	border-bottom: 1px dashed #ccc;
}
.newsUl > li:hover{
	background-color: #f7f7f7;
}
.newsUl > li:hover .newsTit{
	color: #2a3890;
}
.newsUl > li:hover .newsCont{
	animation: myfirst 0.8s;
}
@keyframes myfirst {
     0% {background-position: 920px 30px }
	50% { background-position: 930px 30px}
   100% { background-position: 920px 30px }
}
.newsUl > li .newsdate{
	float: left;
	width: 200px;
	text-align: center;
}
.newsUl > li .newsdate h1{
	font-size:52px;
	line-height:58px;
	color: #666;
}.newsUl > li .newsdate h2{
	color: #999;
}
.newsUl > li .newsCont{
	float: left;
	width:950px;
	padding-right: 50px;
	background-image: url(../images/ico_5.png);
	background-repeat: no-repeat;
	background-position: 920px 30px;
	transition: all .3s;
}
.newsUl > li .newsTit{
	font-size: 20px;
	transition: all .3s;
}
.newsUl > li .newsTxt{
	margin-top: 10px;
	font-size: 16px;
	color: #9a9d9e;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.newsUl > li .newsDate{
	color: #9a9d9e;
}
.protop{
	overflow: hidden;
	border-bottom: 1px dashed #ccc;
	text-align: center;
}
.protop h1{
	font-size: 20px;
}
.protop .protop2{
	margin: 5px 0;
}
.protop .protop2 .date{
	padding-left: 20px;
	background: url(../images/clock.png) no-repeat left center;
	margin-right: 20px;
}
.protop .protop2 .hits{
	padding-left: 20px;
	background: url(../images/eye.png) no-repeat left center;
	margin-right: 20px;
}
.proCont{
	margin-top: 20px;
}
.proCont img{
	display: block;
	margin: 0 auto;
	width: 600px;
	height: auto;
}

.operate{
	margin-top: 20px;
	border-top: 1px dashed #ccc;
}
.operate .operate1{
	float: left;
	margin-top: 5px;
	color: #005dad;
}
.operate .operate1 a{
	color: #005dad;
}
.operate .operate2{
	float: right;
	padding-left: 20px;
	background: url(../images/return.png) no-repeat left center;
}
.JobList-J1 {margin-top: 30px; margin-bottom: 50px;overflow: hidden; }
/*招聘*/
.jobtitle { cursor: pointer; background: #fbfbfb; border-bottom: 1px solid #e3e3e3; }
.jobtitle:hover { background: #005dad; color: #fff; }
.sub3 { display: none; }
.sub4 { display: none; }
.jobtitle:hover .subgif2 { display: none; }
.jobtitle:hover .sub3 { display: block; }
.jobtitle.currr:hover .sub3 { display: none; }
.jobtitle.currr:hover .sub4 { display: block; }
.currr { background: #005dad; color: #fff; }
.jobtitle td { line-height: 45px; padding-top: 3px; padding-bottom: 3px; }
.jobsub { background: #e9e9e9; display: none; overflow: hidden; padding: 20px 60px; }
#job .th { background: #eff; margin: 10px 0 3px 0; padding: 5px 3px; font-weight: bold; }
.JobList-J1 li.first { background: #e9e9e9; height: 60px; line-height: 60px; }
.JobList-J1 li.first ._ut { float: left; font-size: 18px; text-align: center;}
.tr_un { float: left; height: 40px; line-height: 40px; padding-top: 10px ;width: 100%; }
._t1 { width: 320px; }
._t3 { width:150px; }
._t4 { width: 200px; }
._t5 { width: 204px; }
._t6 { width: 48px; }
.td_un { overflow: hidden; text-align: center; }
.JobList-J1 li:hover { background: #e9e9e9; }

.contactLeft{
	margin-top: 30px;
	float: left;
	padding-left: 150px;
	width: 500px;
}
.contactLeft ul{
	overflow: hidden;
	margin-bottom: 30px;
}
.contactLeft ul li{
	font-size: 16px;
	line-height: 45px;
}
.proBigImg{
	width: 750px;
	margin: 0 auto;
	margin-top: 30px;
}
.proBigImg img{
	width: 100%;
}
/*底部*/
.foot1{
	height: 280px;
	background-color: #f6f6f6;
}
.foot1Left {
	width: 570px;
	margin-top: 20px;
}
.footTit{
	font-size: 20px;
	font-weight: bold;
}
.foot1LeftBar{
	display: block;
	width: 26px;
	height: 1px;
	background-color: #454545;
}
.subTit{
	font-size: 16px;
	width: 100px;
}
.subTitUl{
	width: 280px;
}
.subTitUl li{
	float: left;
	width: 113px;
	height:30px;
	padding-left: 15px;
	background: url(../images/footarrow.png) no-repeat left center;
	line-height: 29px;
}
.subTitUl li a{
	color: #666;
}
.gywmFoot{
	overflow: hidden;
	margin-top: 25px;
}
.cpzxFoot{
	overflow: hidden;
	margin-top: 12px;
}
.xwzxFoot{
	overflow: hidden;
	margin-top: 12px;
}
.foot1Mid{
	width: 450px;
	margin-top: 20px;
}
.contactFoot{
	margin-top: 25px;
}
.contactFoot li{
	margin-bottom: 15px;
}
.foot1Right{
	width: 180px;
}
.foot1Right img{
	display: block;
	margin: 0 auto;
	margin-top: 50px;
}
.foot1Right .sjwl{
	margin-top: 15px;
	overflow: hidden;
}
.foot1Right .sjwl li{
	float: left;
	width: 60px;
	height: 35px;
}
.foot1Right .sjwl li a{
	display: block;
	width: 60px;
	height: 35px;
}
.foot1Right .sjwl .qq{
	background: url(../images/qq.png) no-repeat center;
}
.foot1Right .sjwl .wechat{
	background: url(../images/wechat.png) no-repeat center;
}
.foot1Right .sjwl .weibo{
	background: url(../images/weibo.png) no-repeat center;
}




.foot2 { background: #2a3890; font-size: 12px; height: 45px; line-height: 45px; }
.foot2 .fl { color: #fff; opacity: 0.6; }
.foot2 .fr { color: #fff; opacity: 0.2; }
.foot2 .fr a { color: #fff; }







/*内页通用*/
#ban1 { background: url(../images/inbanner1.jpg) no-repeat center center; height: 300px; }
#ban2 { background: url(../images/inbanner2.jpg) no-repeat center center; height: 300px; }
#ban3 { background: url(../images/inbanner3.jpg) no-repeat center center; height: 300px; }
#ban4 { background: url(../images/inbanner4.jpg) no-repeat center center; height: 300px; }

/* 分页 */
#pageNav { text-align: center; width: 100%; clear: both; height: 35px; margin: 0 auto;}
#pageNav a { color: #3b3b3b; text-decoration: none; border: 1px solid #d2d2d2; font-size: 12px; line-height: 24px; height: 24px; padding: 4px 15px; text-align: center; }
.pageNum, .cPageNum, listnumber { display: inline-block; }
#pageNav .cPageNum { color: #fff; background: #a36701; }
#pageNav .pageNum:hover { color: #fff; background: #a36701; }
#pageNav a.listnumber { border: none; padding: 0; }

/*产品*/
.parmtable {width: 100%;}
.pro11 tr th { line-height: 2.5; font-weight: normal; background-color: #00b050; color: #fff;}
.pro11 tr td { line-height: 2.5; font-weight: normal; background-color: #c5ffdf; color: #002060;}
.pro12 tr th { line-height: 2.5; font-weight: normal; background-color: #002060; color: #fff;}
.pro12 tr td { line-height: 2.5; font-weight: normal; background-color: #DBEEF3; color: #002060;}
.pro13 tr th { line-height: 2.5; font-weight: normal; background-color: #7030a0; color: #fff;}
.pro13 tr td { line-height: 2.5; font-weight: normal; background-color: #eadcf4; color: #002060;}
.pro14 tr th { line-height: 2.5; font-weight: normal; background-color: #0070c0; color: #fff;}
.pro14 tr td { line-height: 2.5; font-weight: normal; background-color: #cdeaff; color: #002060;}





.parmtable tr td {text-align: center;}
.pro11, .pro11 tr, .pro11 th, .pro11 td {border: 1px solid #ccc;}
.pro12, .pro12 tr, .pro12 th, .pro12 td {border: 1px solid #333;}
.pro13, .pro13 tr, .pro13 th, .pro13 td {border: 1px solid #aaa;}
.pro14, .pro14 tr, .pro14 th, .pro14 td {border: 1px solid #666;}
.parmtable tr.even {background-color: #efefef;}
.parmtable .downtt {color: #225FA9; text-decoration: underline;}

.procatedesc {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dcdcdc;
}


.realatePro h1{ font-size: 18px; border-bottom:solid 1px #ddd; font-weight: bold; padding-bottom: 10px; margin-bottom: -10px }
.realatePro h2{ font-size: 16px; margin-top: 20px}
